Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:52:49 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number 7444858991 please arrange to deliver the balance / remaining items on my order 1. BARBIE ROUND NECK FUR SWEAT TOP WITH EMBELLISHMENTS AND LONG SLEEVES and 2. FULL LENGTH HEART PRINT PANTS WITH ELASTICATED WAISTBAND AND BOW APPLIQUE... I already changed my default delivery address please deliver to my home address in Juffair. 

I want to place new orders but I a waiting for delivery of these 2 items before I placed new orders please expedite I have 2 contact numbers 37779313 and 33345130

Thanks,

JOSEFINA https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329801